Aller au contenu

Filament ABS

Impossible de mettre à jour Marlin 1.1.9 sur ender3 V1.1.5


Alex62

Messages recommandés

Bonjour à Tous,

J'ai un gros problème ....

Impossible de mettre à jour Marlin sur mon ender 3 V1.1.5.

J'ai suivi toute la procédure dans un premier temps, j'ai réussi à téléversé avec arduino IDE, marlin 1.1.9. Mais j'avais oublié de modifier un paramètre.

Je modifie Marlin sous IDE et je relance la procédure de téléversement, la compilation fonctionne et au moment de téléverser, j'ai ce message d'erreur:

une erreur est survenue lors du transfert du croquis

avrdude: stk500_getsync() attemp 1 of 10: not in sync: resp=0x65

avrdude: stk500_getsync() attemp 2 of 10: not in sync: resp=0x63

avrdude: stk500_getsync() attemp 3 of 10: .....................

J'ai donc essayé en réinstallant IDE, débrancher rebrancher, tout éteindre rien ne fonctionne.

J'ai aussi fait le tour sur le web et la seul chose que je n'ai pas pu tester, c'est le bootloader.

De plus je n'ai pas de carte arduino puisque j'ai justement acheté la V1.1.5 pour le bootloader intégré.

Si quelqu'un a une solution par avance merci

Lien vers le commentaire
Partager sur d’autres sites

J'ai résolu le problème

J'ai réinstallé le bootloader avec la clef USBISP fournie avec mon BLtouch et j'ai pu réinstaller Marlin 1.1.9.

La version que j'utilise de Marlin ( Marlin 1.1.9 vanilla avec BLtouc) ne contient pas de bootloader car je l'ai téléversé plusieurs fois ensuite sans problème.

Lien vers le commentaire
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant
×
×
  • Créer...